<template>
  <div class="Services">
    <div class="port_services_setions prt_toppadder80"> <!-- start services section  -->
        <div class="services_section">
            <div class="container">
                <div class="row">
                    <Heading >
                        <h2 slot="subHeading" class="port_sub_heading" >اطلاعات پایه</h2>
                        <h1 slot="heading" class="port_heading">مهارت ها</h1>
                    </Heading>
                    <!-- <div class="col-md-12">
                        <div class="port_heading_wrapper text-center prt_bottompadder40">
                            <div class="port_sub_heading_wrapper">
                                <h2 class="port_sub_heading" >اطلاعات پایه</h2>
                            </div>
                            <h1 class="port_heading">مهارت ها</h1>
                        </div>
                    </div> -->
                </div>
                
                    <Service />
                    <!-- <div class="col-lg-4 col-md-6 text-center">
                        <div class="port_services_box_wrapper">
                            <div class="port_services_box">
                                <img src="../../../assets/images/services/port_services02.png" alt="service-image">
                                <h2 class="project_heading">فتو شاپ</h2>
                                <p class="project_pera">رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت‌ه</p>
                            </div>	
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 text-center">
                        <div class="port_services_box_wrapper">
                            <div class="port_services_box">
                                <img src="../../../assets/images/services/port_services03.png" alt="service-image">
                                <h2 class="project_heading">نود جی اس</h2>
                                <p class="project_pera">رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت‌ه</p>
                            </div>	
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 text-center">
                        <div class="port_services_box_wrapper">
                            <div class="port_services_box">
                                <img src="../../../assets/images/services/port_services04.png" alt="service-image">
                                <h2 class="project_heading">ورد پرس</h2>
                                <p class="project_pera">رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت‌ه</p>
                            </div>	
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 text-center">
                        <div class="port_services_box_wrapper">
                            <div class="port_services_box ">
                                <img src="../../../assets/images/services/port_services05.png" alt="service-image">
                                <h2 class="project_heading">شبکه های اتماعی </h2>
                                <p class="project_pera">رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت‌ه</p>
                            </div>	
                        </div>
                    </div> -->
                    <!-- <div class="col-lg-4 col-md-6 text-center">
                        <div class="port_services_box_wrapper">
                            <div class="port_services_box">
                                <img src="../../../assets/images/services/port_services06.png" alt="service-image">
                                <h2 class="project_heading">گرافیک</h2>
                                <p class="project_pera">رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت‌ه</p>
                            </div>	
                        </div>
                    </div> -->
               
            </div>
        </div>
    </div>
    <!-- End services section  -->

 </div>
</template>

<script>
import Service from '../../../components/service/Service'
import Heading from '../../../components/details/Heading'
export default {
  name: 'Services',
  components : {
      Service,
      Heading
  }
 
}
</script>
<style>
</style>